.dataTables_wrapper{
	padding-left: 0;
	padding-right: 0;
	
	.dt-buttons.btn-group{
		float: left;
		width: unset;

		.buttons-print{
			background-color: #FCFCFC;
			border-color: #D8D8D8;
			color: #2D2D2D;
			border-radius: 0;

			&:before{
				font-family: "FontAwesome";
				content: "\f02f";
				margin-right: 5px;
			}
		}
		.buttons-excel{
			background-color: darken(#FCFCFC, 5%);
			border-color: #D8D8D8;
			color: #2D2D2D;

			&:before{
				font-family: "FontAwesome";
				content: "\f1c3";
				margin-right: 5px;
			}
		}
		.buttons-page-length{
			background-color: #FCFCFC;
			border-color: #D8D8D8;
			color: #2D2D2D;
			border-radius: 0;
		}
	}
	.dataTables_info{
		display: none;
	}
	.dataTables_paginate{
		float: right;
		margin-top: 5px !important;
	}
}
@include maw-lg{
	div.dataTables_wrapper div.dataTables_length, 
	div.dataTables_wrapper div.dataTables_info, 
	div.dataTables_wrapper div.dataTables_paginate {
	    text-align: left;
	}
	div.dataTables_wrapper div.dataTables_filter{
		text-align: right;
	}
}
.dataTable{
	thead{
		th.no-sort{
			padding-right: 0 !important;
			&::before,&::after{
				display: none;
			}
		}
	}
}
.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle {
    background-color: lighten($primary, 5%);
    background-image: none;
    border-color: lighten($primary, 5%);
}